@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
article {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  margin-bottom: -180px;
  background-image: url(../images/green_bg.png); }
  @media only screen and (max-width: 950px) {
    article {
      padding-top: 120px; } }

section.news {
  position: relative; }
  section.news .title {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
    font-size: 48px; }
    @media only screen and (max-width: 950px) {
      section.news .title {
        font-size: 30px;
        margin-bottom: 20px; } }
  section.news .tag_box {
    margin-bottom: 40px; }
  section.news .inner {
    max-width: 960px;
    width: calc(100% - 40px);
    margin: 0 auto;
    position: relative; }
    section.news .inner .bread {
      margin-bottom: 20px; }
      section.news .inner .bread a, section.news .inner .bread span, section.news .inner .bread p {
        display: inline-block;
        vertical-align: top;
        font-size: 20px;
        line-height: 20px; }
        @media only screen and (max-width: 950px) {
          section.news .inner .bread a, section.news .inner .bread span, section.news .inner .bread p {
            line-height: 30px; } }
      section.news .inner .bread span {
        margin: 0 5px; }
      section.news .inner .bread p {
        color: #1B6A24; }
    section.news .inner .main {
      margin-bottom: 20px; }
      section.news .inner .main figure {
        width: 100%;
        border-radius: 20px;
        overflow: hidden;
        margin-bottom: 20px; }
      section.news .inner .main .info {
        position: relative; }
        section.news .inner .main .info::after {
          content: "";
          display: block;
          clear: both; }
        section.news .inner .main .info .time {
          float: left;
          font-size: 20px;
          font-weight: bold;
          line-height: 20px; }
          @media only screen and (max-width: 950px) {
            section.news .inner .main .info .time {
              float: none;
              margin-bottom: 20px; } }
        section.news .inner .main .info .share_box {
          float: right; }
          @media only screen and (max-width: 950px) {
            section.news .inner .main .info .share_box {
              float: none; } }
          section.news .inner .main .info .share_box span {
            display: inline-block;
            vertical-align: middle;
            font-size: 20px;
            line-height: 20px; }
          section.news .inner .main .info .share_box a {
            display: inline-block;
            vertical-align: middle;
            margin-left: 10px; }
            section.news .inner .main .info .share_box a.fb, section.news .inner .main .info .share_box a.line, section.news .inner .main .info .share_box a.link {
              margin-left: 10px;
              width: 30px;
              height: 30px; }
            section.news .inner .main .info .share_box a.fb {
              background-image: url(../images/share_fb.svg); }
            section.news .inner .main .info .share_box a.line {
              background-image: url(../images/share_line.svg); }
            section.news .inner .main .info .share_box a.link {
              margin-left: 10px;
              background-image: url(../images/share_link.svg); }
    section.news .inner .page_box {
      text-align: center; }
      section.news .inner .page_box .back {
        color: #1B6A24;
        font-size: 18px;
        line-height: 65px;
        letter-spacing: 10%;
        display: inline-block; }

.copy-notification {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 500;
  padding: 20px;
  border-radius: 30px;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 150px;
  margin-top: -30px;
  margin-left: -85px;
  display: none;
  text-align: center; }

.editor_box {
  position: relative; }
  .editor_box h1 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 20px;
    font-weight: 600;
    letter-spacing: 10%;
    color: #1B6A24;
    font-family: 'Noto Serif TC', serif; }
    @media only screen and (max-width: 950px) {
      .editor_box h1 {
        font-size: 28px; } }
  .editor_box ul {
    list-style-type: disc;
    margin-bottom: 30px; }
  .editor_box ol {
    list-style-type: decimal;
    margin-bottom: 30px; }
  .editor_box strong {
    font-weight: bold;
    margin-bottom: 30px; }
  .editor_box iframe {
    max-width: 100%;
    margin-bottom: 30px; }
  .editor_box p, .editor_box figcaption {
    font-size: 18px;
    line-height: 34px;
    letter-spacing: 5%;
    margin-bottom: 30px; }
  .editor_box > figure {
    display: inline-block;
    margin-bottom: 30px; }
    .editor_box > figure figcaption {
      margin-top: 10px; }
  .editor_box img {
    display: inline-block;
    max-width: 100%;
    width: auto;
    height: auto !important;
    border-radius: 20px;
    overflow: hidden; }
  .editor_box .slide_box {
    width: 100%;
    position: relative;
    margin-bottom: 30px; }
    @media only screen and (max-width: 950px) {
      .editor_box .slide_box {
        margin-bottom: 0; } }
    .editor_box .slide_box::after {
      content: "";
      display: block;
      clear: both; }
    .editor_box .slide_box .prev, .editor_box .slide_box .next {
      width: 35px;
      height: 35px;
      background-image: url(../images/arrow_btn_left.svg);
      background-repeat: no-repeat;
      background-position: center center;
      position: absolute;
      top: 50%;
      margin-top: -17px;
      cursor: pointer;
      text-indent: -9999px;
      border: none;
      background-color: transparent;
      -webkit-transition: .5s;
      -o-transition: .5s;
      transition: .5s;
      z-index: 1; }
      @media only screen and (min-width: 751px) {
        .editor_box .slide_box .prev:hover, .editor_box .slide_box .next:hover {
          background-image: url(../images/arrow_btn_left_h.svg); } }
      @media only screen and (max-width: 1200px) {
        .editor_box .slide_box .prev, .editor_box .slide_box .next {
          position: relative;
          top: initial;
          margin-top: 20px; } }
      @media only screen and (max-width: 950px) {
        .editor_box .slide_box .prev, .editor_box .slide_box .next {
          margin-top: 0;
          top: -40px;
          background-image: url(../images/arrow_btn_left_h.svg); } }
    .editor_box .slide_box .prev {
      left: -80px; }
      @media only screen and (max-width: 1200px) {
        .editor_box .slide_box .prev {
          left: initial;
          float: left; } }
    .editor_box .slide_box .next {
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(180deg);
      right: -80px; }
      @media only screen and (max-width: 1200px) {
        .editor_box .slide_box .next {
          right: initial;
          float: right; } }
    .editor_box .slide_box .slide_box_inner {
      position: relative;
      width: 100%;
      overflow: hidden; }
      .editor_box .slide_box .slide_box_inner .slick-prev, .editor_box .slide_box .slide_box_inner .slick-next {
        display: none !important; }
      .editor_box .slide_box .slide_box_inner ul.slick-dots {
        text-align: center;
        margin-bottom: 0;
        margin-top: 30px; }
        .editor_box .slide_box .slide_box_inner ul.slick-dots li {
          cursor: pointer;
          text-indent: -9999px;
          width: 10px;
          height: 10px;
          border-radius: 5px;
          background-color: #604E38;
          margin: 0 5px;
          display: inline-block;
          vertical-align: top; }
          .editor_box .slide_box .slide_box_inner ul.slick-dots li.slick-active {
            background-color: #000; }
      .editor_box .slide_box .slide_box_inner figure {
        max-width: 465px;
        width: calc(100vw - 56px);
        display: inline-block;
        vertical-align: top;
        margin-right: 20px; }
        @media only screen and (max-width: 950px) {
          .editor_box .slide_box .slide_box_inner figure {
            max-width: 950px;
            width: calc(100vw - 56px);
            margin-right: 0; } }
        @media only screen and (max-width: 500px) {
          .editor_box .slide_box .slide_box_inner figure {
            width: calc(100vw - 40px); } }
        .editor_box .slide_box .slide_box_inner figure img {
          width: 100%;
          border-radius: 20px;
          overflow: hidden; }
